@charset "utf-8";
/* CSS Document */

/* Neue Partnerlogofusszeile  */
/* added by erx 160330 */
.partnerlogoblock .placeholder {
	position: relative;
	width: 110px;
	height: 49px;
	display: inline-block;
	margin: 8px;
}

.partnerlogoblock .placeholder .active {
	z-index: 9;
}

.partnerlogoblock .placeholder img {
	position: absolute;
	z-index: 1;
}
